Subject: Bikeshedding Digest Fields: 30 seconds to vote. The pool is open!

From: Roberto Polli <[email-masked]>
Date: Fri, 4 Mar 2022 17:24:03 +0100

Dear all,

it would be great if you'd take 30 seconds to support the bikeshed here
https://forms.gle/aXqdjdKpLXoVyifW6

Associate issue is https://github.com/httpwg/http-extensions/issues/1966

Thx++,
R.